INKVIEW(1)

NAME
Inkview - ein SVG-Betrachter und Slideshow Programm.

ÜBERSICHT
"inkview [Optionen] [Dateiname ...]"

Optionen:

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=NUMBER
    -s, --scale=NUMBER
    -p, --preload

BESCHREIBUNG
Inkview ist ein Bildbetrachter für Dateien im "Scalable Vector Graphics"-Format (SVG), der auch für Diashows und Präsentationen genutzt werden kann. Ein oder mehrere DATEIEN oder ORDNER können auf der Kommandozeile angegeben werden. Inkview zeigt die SVG-Dateien in der angegebenen Reihenfolge an. Ordner werden durch eine Liste der enthaltenen SVG-Dateien ersetzt.

Inkview kann auch ohne Kommandozeilenoptionen aufgerufen werden. In diesem Fall wird ein Dateiauswahldialog angezeigt, wodurch Dateien und Ordner in einer grafischen Benutzeroberfläche ausgewählt werden können.

OPTIONEN

-?, --help
    Hilfe anzeigen

-V, --version
    Inkview-Version und Erstellungsdatum anzeigen (stimmt typischerweise mit der Inkscape-Version überein).

-f, --fullscreen
    Inkview im Vollbildmodus starten.

-r, --recursive
    Durchsucht die angegebenen Ordnerpfade rekursiv nach SVG-Dateien. Es werden dadurch alle SVG-Dateien in beliebigen Unterordnern des angegebenen Ordnerpfads geöffnet.

-t, --timer=ZAHL
    Alle ZAHL Sekunden zum nächsten Bild wechseln.

-s, --scale=ZAHL
    Bild um den Faktor ZAHL skaliert anzeigen, anstatt die native Größe der Datei zu nutzen.

-p, --preload
    Lädt alle SVG-Dateien im Voraus. Inkview muss die Bilder zwar immer noch rendern bevor sie angezeigt werden können, allerdings stellt diese Option sicher, dass alle SVG-Dateien bereits vorberechnet und in den Arbeitsspeicher geladen werden. Diese Option kann auch genutzt werden um sicherzustellen, dass alle Dateien ordnungsgemäß geöffnet werden können, ohne dazu manuell durch alle Dateien wechseln zu müssen.

TASTATURBEFEHLE

•   Nach links, Seite nach oben oder Rücktaste: voriges Bild anzeigen

•   Nach rechts, Seite nach unten oder Leertaste: nächstes Bild anzeigen

•   Nach oben oder Pos1: erstes Bild anzeigen

•   Nach unten oder Ende: letztes Bild anzeigen

•   Eingabetaste: Kontrollfenster anzeigen

•   F11: Vollbildmodus umschalten

•   Escape oder Q: Beenden

BEISPIELE
Zwei SVG-Dateien zum Ansehen öffnen:

    inkview datei1.svg datei2.svg

Alle SVG-Dareien im mit Inkscape ausgelieferten "examples" (Beispiele) Ordner öffnen:

    inkview B</opt/local/share>/inkscape/examples

Eine Vollbild Diashow starten, die automatisch alle 5 Sekunden zum nächsten Bild wechselt:

    inkview --fullscreen --timer=5 [files/folders ...]

SIEHE AUCH
inkscape

<http://www.inkscape.org/>

AUTOREN
Siehe inkscape(1)

URHEBERRECHT UND LIZENZ
Copyright (C) 1999-2023 liegt bei den Autoren.

Inkscape ist freie Software. Sie dürfen es zu den Bedingungen der GPL in Version 3 oder höher weiterverbreiten und / oder verändern.